body
{
	font-family: "Georgia", "Arial", "Times", serif;
}

.Motto
{
	text-align: right;
	margin-bottom: 3em;
	margin-left: 2em;
	font-style: italic;
}

.Quote
{
	font-style: italic;
	margin-left: 4em;
}

.QuoteSource
{
	font-style: italic;
	margin-left: 4em;
	text-align: right;
}

h4
{
	font-style: italic;
}

.Section
{
	margin-bottom: 3em;
	margin-left: 2em;
}

.FakeLink
{
	text-decoration: underline;
	color: blue;
}

.CopyRight
{
	border-top: 2px solid black;
}

.Code
{
	font-family: "Courier", "Lucida Console", monospace;
	font-size: 85%;
	margin-left: 2em;
	/* padding-left: 2em; */
	border-left: 1px solid black;
	background-color: #E0E0E0;
	white-space: pre;
}

li.Spaced
{
	margin-bottom: 1em;
}

li.Spaced ul
{
	margin-top: 1em;
}

ul.NoBullet
{
	margin-left: 0;
}

li.NoBullet, ul.NoBullet li
{
	list-style-type: none;
}

/*
strong
{
	font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
	font-weight: bold;
	font-style: italic;
}
*/

.Base
{
	/*
	vertical-align: -25%;
	font-size: 50%;
	*/
	
	vertical-align: -33%;
	font-size: 67%;
	
	font-style: italic;
	/* color: #808080; */
	color: #404040;
}

.Number_HiLite .Base
{
	/* color: #E08080; */
	color: #704040;
}

table
{
	/* border: 1px solid black; */
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2em;
	border-collapse: separate;
	
	border-spacing: 0px;
}

th
{
	font-size: 100%;
	font-weight: normal;
}

/*
.Type
{
	background-color: yellow;
}
*/

th, td
{
	padding: 0 0.5em;
	border: 1px solid #808080;
}

table.NoBorder, table.NoBorder tr, table.NoBorder th, table.NoBorder td
{
	border: none;
}



.InterType
{
	border: none;
	height: 4em;
}

.InterTest
{
	border: none;
	height: 1em;
}

/*
td.Tricks0
{
	padding: 0;
	border: 1px solid black;
	background-color: red;
}

td.Tricks1
{
	padding: 0;
	border: 1px solid black;
	background-color: green;
}
*/

td.Barchart
{
	padding: none;
	border: none;
	vertical-align: text-bottom;
}

/*
div.Tricks0
{
	border: 1px solid black;
	background-color: red;
	background-image: url(BarchartR.png);
}

div.Tricks1
{
	border: 1px solid pink;
	background-color: green;
	padding: 0;
}
*/

td.Barchart img
{
	height: 1.25em;
	margin: none;
	/*padding: 0 0 0 0;*/
}








.Number, .Number_HiLite
{
	text-align: right;
}

.Number_HiLite
{
	color: red;
}

.RowTitle
{
	font-weight: bold;
}

.Summary
{
	text-align: center;
}

img.Bool
{
	width: 1em;
	height: 1em;
}

td.Bool
{
	text-align: center;
}

span.FootNote
{
	vertical-align: 33%;
	font-size: 67%;
	color: red;
	font-style: normal;
}

p.FootNote
{
	margin-left: 4em;
	font-style: italic;
}

.Exponent
{
	vertical-align: 50%;
	font-size: 50%;
}








h1.Comments
{
	border-top: 2px solid black;
	padding-top: 1.5em;
}


label
{
	width: 8em;
	float: left;
}

textarea
{
	font-family: "Georgia", "Garamond", "Times", serif;
}

input.Button
{
	width: 6em;
	margin-right: 1em;
}


textarea, p.Comment
{
	white-space: pre;
}

.Signature
{
	margin-top: 3em;
	margin-left: 2em;
	font-style: italic;
}

p.Comment
{
	margin-left: 4em;
	background-color: #E0E0E0;
}

.Error
{
	color: red;
}
